.share-your-vision-popup{
  position: fixed;
  inset: 0;
  z-index: 9999;

  opacity: 0;
  visibility: hidden;
  pointer-events: none;

  transition: opacity .25s ease, visibility .25s ease;
}

.share-your-vision-popup.is-open{
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.share-your-vision-popup__overlay{
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,.65);
}

.share-your-vision-popup__panel{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: 890px;
    width: min(890px, calc(100vw - 32px));
    overflow: auto;
    background: #0E070B;
    color: #fff;
    padding: 40px 80px;
}

.share-your-vision-popup h5{
    font-family: "SF UI Display", sans-serif;
    font-weight: 200;
    font-size: clamp(16px, 3vw, 32px);
    line-height: 120%;
    text-align: left;
    text-transform: uppercase;
    color: #FFF;
    margin-bottom: 40px;
}

.share-your-vision-popup .fluentform .ff-el-group{
    margin-bottom: 0;
}

.share-your-vision-popup .fluentform .ff-el-group input{
    border-bottom: 1px solid #342E31 !important;
    border-radius: 0;
    background-color: transparent;
    margin-bottom: 24px;
    padding: 12px 16px;
    font-family: "SF UI Display", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF80;
}

.share-your-vision-popup .fluentform .ff-el-group textarea{
    border-bottom: 1px solid #342E31 !important;
    border-radius: 0;
    background-color: transparent;
    margin-bottom: 24px;
    padding: 12px 16px;
    font-family: "SF UI Display", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF80;
}

.share-your-vision-popup .fluentform .ff_submit_btn_wrapper{
    display: flex;
    justify-content: center;
}

.share-your-vision-popup .fluentform .ff-el-group .ff-btn-submit{
    background-color: #E51467;
    border: 1px solid #E51467;
    color: #FFF;
    margin: 16px 0 40px;
    border-radius: 0;
    min-width: auto;
    padding: 12px 24px;
    font-family: SF UI Display;
    font-weight: 300;
    font-size: 16px !important;
    line-height: 24px;
    text-transform: math-auto;
}

.share-your-vision-popup .fluentform .ff-el-group .ff-btn-submit:hover{
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    color: #E51467;
    min-width: auto;
    opacity: 1;
}

.share-your-vision-popup__close{
    position: absolute;
    right: 80px;
    top: 40px;
    width: 14px;
    height: 14px;
    border: 0;
    border-radius: 999px;
    cursor: pointer;
    background: transparent;
    color: #fff;
    font-size: 26px;
    line-height: 1;
}

.share-your-vision-popup__close svg path{
    fill: #FFF;
}

.share-your-vision-popup__close:hover{
  background: rgba(255,255,255,.14);
}

.share-your-vision-popup .form-bottom-text p{
    font-family: "SF UI Display", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    margin-bottom: 0;
    color: #FFF;
}

@media (max-width: 768px){
    .share-your-vision-popup__panel{
        padding: 40px 16px;
    }

    .share-your-vision-popup__close{
        right: 16px;
    }
}